# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = libreoffice-still-km
pkgbase = libreoffice-still-i18n
pkgver = 6.4.7-1
pkgdesc = Khmer (Cambodia) language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1603654152
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 27918022
arch = any
license = LGPL
conflict = libreoffice-km
provides = libreoffice-km
depend = libreoffice-still
